body {
  font-weight: 300;
  font-size: 16px;
  line-height: 1.6;
}
.uk-datepicker {
  width: 385px !important;
}
.tm-modal {
  background-image: url(../images/background.jpg);
  background-repeat: no-repeat;
}
.ch-ratio.tm-heading {
  padding-bottom: 410px;
}
.tm-block-main {
  background: #f7f2eb;
}
.tm-heading-wrapper {
  background-attachment: fixed;
}
.uk-block-default {
  background: transparent;
}
#tm-modal-nav .uk-subnav.uk-flex li {
  font-size: 22px;
  line-height: 40px;
}
.uk-nav-side > li.uk-active > a, .uk-nav-side > li > a:hover {
  border-left: none;
  background: none;
  color: #d98400;
  box-shadow: none;
  text-shadow: none;
}
.uk-nav-side > li > a:hover {
  padding-left: 5px;
  color: #d98400;
}
#tm-modal-nav .uk-subnav.uk-flex li a:active, #tm-modal-nav .uk-subnav.uk-flex li.tm-active a {
  color: #d98400;
}
.uk-overlay-panel1 {
  background: rgba(12, 12, 12, 0.46);
}
.uk-overlay h1, .uk-overlay h2, .uk-overlay h3, .uk-overlay h4, .uk-overlay h4 {
  margin-top: 0px !important;
}
#tm-modal-nav .uk-subnav.uk-flex li a:hover {
  padding-left: 5px;
  color: #d98400;
}
.cnc-wine-dining .tm-bottom-full .moduletable {
  display: none !important;
}
.uk-modal-page .cnc-room .tm-header-booking .tm-header-booking-close span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.uk-modal-page .cnc-room .tm-header-booking .tm-header-booking-close, .uk-modal-page .cnc-room .tm-header-booking-close span {
  opacity: 1 !important;
}
.uk-modal-page .cnc-room .tm-header-booking-bell {
  opacity: 0;
}
.uk-modal-page .cnc-room .tm-header-booking .tm-header-booking-close span:nth-child(2) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.uk-nav-side > li > a:focus, .uk-nav-side > li > a:hover {
  background: none;
  color: #d98400;
  outline: 0;
  box-shadow: none;
  text-shadow: none;
}
.uk-nav-side > li > a {
  text-transform: uppercase;
  border-left: none;
  padding: 7px 10px;
  transition: .25s all ease-in-out;
  color: rgba(255, 255, 255, .8);
  font-size: 20px;
  line-height: 1.2;
}
.tm-header-nav, .tm-header-booking {
  background: #8b223c !important;
}
.tm-header-booking:hover {
  background: #ac000c !important;
}
/*
audio, canvas, img, svg, video  {
	width: 100%;
}
*/
.tm-heading img {
  width: 100%;
}
.tibet-font-intro {
  font-size: 18px;
  color: #333;
  font-weight: 300;
}
.tm-bottom-full .tibet-room-text {
  color: #fff;
  background: #5b6370;
}
.cnc-room-texture {
  padding: 60px 10px;
}
.cnc-list-arrow li span {
  display: inline;
}
.cnc-list-arrow li {
  line-height: 1.7;
}
.tm-welcome {
  padding: 100px 0;
}
.cnc-heading-title {
  text-transform: none;
  font-weight: 400;
  color: #333;
  letter-spacing: -.02em;
  margin-bottom: 25px;
  font-size: 50px;
  line-height: 1.4;
}
.cnc-intro-text {
  font-size: 18px;
  line-height: 30px;
  margin: 15px 0;
  color: #333;
  font-weight: 300;
}
.cnc-block-room {
  background: #dbb2944d;
  color: #fff;
  font-size: 18px;
}
.cnc-block-room .uk-grid .uk-width-medium-2-3.uk-row-first {
  padding-left: 0px;
  border: none;
}
.tm-header-booking i {
  line-height: 77px;
}
.tm-header-booking-bell {
  position: relative;
}
.tm-header-booking-bell:after {
  content: "BOOKING";
  display: inline-block;
  position: absolute;
  top: 35px;
  left: 26px;
  font-size: 12px;
  letter-spacing: 1px;
}
.tm-header-nav i {
  line-height: 77px;
}
.tm-header-hamburguer {
  position: relative;
}
.tm-header-hamburguer:after {
  content: "MENU";
  display: inline-block;
  position: absolute;
  top: 38px;
  left: 6px;
  font-size: 12px;
  color: #fff;
  letter-spacing: 1px;
}
.cnc-overlay-box {
  margin-top: -70px;
  z-index: 9;
  position: relative;
  background: #f7f2eb;
  padding: 60px 60px 20px 60px;
}
.cnc-overlay-box .uk-button-primary, .cnc-overlay-box .uk-button-primary:hover {
  background-color: rgb(68, 60, 58) !important;
  padding: 5px 45px !important;
  margin-top: 15px;
}
.uk-button-primary, .uk-button-primary:hover {
  background-color: #00a19f;
}
.cnc-menu-white .tm-block-main, .cnc-menu-white-top .tm-block-main {
  background: #fff;
}
.cnc-menu-white-top .tm-header-nav {
  top: 0 !important;
  position: fixed !important;
}
.cnc-menu-white-top .tm-header-logo {
  top: 0px !important;
  position: fixed !important;
}
.cnc-menu-white-top .tm-header-booking {
  top: 0px !important;
  position: fixed !important;
}
.cnc-facilities .uk-grid .uk-grid {
  margin: 60px;
}
.uk-overlay {
  width: 100%;
}
.tm-component {
  margin: 50px 0 !important;
}
.cnc-title-hr {
  position: relative;
}
.cnc-title-hr span {
  display: inline-block;
  padding: 10px 0px;
  background: #fff;
  margin: 0 auto;
  position: relative;
  z-index: 4;
}
.cnc-title-hr::before {
  content: "";
  width: 100%;
  display: block;
  height: 2px;
  background: #333;
  position: absolute;
  top: 62%;
  left: 0;
}
.customsticky {
  background: #b183421a;
}
.cnc-sticky-menu {
  font-size: 16px;
  background: #fff;
  padding: 10px;
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
}
address {
  font-size: 16px;
}
.cnc-testimonial .uk-panel-box {
  background: #fff !important;
  padding: 40px;
  webkit-box-shadow: 0px 0px 8px 0px #ccc; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow: 0px 0px 8px 0px #ccc; /* Firefox 3.5 - 3.6 */
  box-shadow: 0px 0px 8px 0px #ccc; /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
.cnc-tarif .tm-component {
  padding: 22px;
  background: none;
  border: 0;
  -moz-box-shadow: 0px 0px 6px 1px #ccc;
  -webkit-box-shadow: 0px 0px 6px 1px #ccc;
  box-shadow: 0px 0px 6px 1px #ccc;
}
.cnc-tarif .uk-panel-box {
  padding: 40px;
}
.cnc-sidebar {
  margin: 140px 0px 140px 30px;
  padding: 15px;
}
.cnc-sidebar .uk-nav-side > li > a {
  background: #00a19f;
  margin: 18px 16px;
  transition: none;
}
.cnc-sidebar .uk-nav-side > li > a:hover {
  padding-left: 10px;
  color: #fff;
}
.cnc-sidebar .uk-nav-side > li.uk-active > a {
  display: none;
}
.cnc-panel-box {
  padding: 22px;
  background: none;
  border: 0;
  -moz-box-shadow: 0px 0px 6px 1px #ccc;
  -webkit-box-shadow: 0px 0px 6px 1px #ccc;
  box-shadow: 0px 0px 6px 1px #ccc;
}
.uk-link, a {
  color: #333;
}
.uk-link, a:hover {
  color: #333;
}
.main-content-hight-remove .tm-block-main {
  display: none;
}
.tm-bottom-grid:hover {
  color: #fff;
}
.tm-bottom-grid a, .tm-bottom-grid strong {
  color: rgba(255, 255, 255, .95);
}
.cnc-room .uk-block {
  padding-top: 0px;
}
.tm-bottom-grid {
  background: #8b223c url(../images/pattern1.png);
}
.tm-footer {
  background: #801a31 !important;
  color: #fff !important;
}
.tm-footer a {
  color: #fff !important;
}
#tm-mybooking-open {
  background: #a7691e
}
.cnc-enquiry fieldset.cnc-form {
  border: 0;
  background: #fff;
}
.uk-form-controls.formControls select, .uk-form-controls.formControls input {
  height: 36px;
  color: #333;
}
.tm-top-full, .tm-bottom-full {
  background: #f7f2eb;
}
.cnc-enquiry .cnc-panel1 {
  background: #fff;
  -moz-box-shadow: 0px 0px 6px 1px #ccc;
  -webkit-box-shadow: 0px 0px 6px 1px #ccc;
  box-shadow: 0px 0px 6px 1px #ccc;
}
.cnc-enquiry .uk-panel.uk-panel-box {
  background: none;
  border-bottom: 0;
}
.cnc-enquiry form .uk-button-primary, .cnc-enquiry form .uk-button-primary:hover {
  background-color: rgb(68, 60, 58) !important;
  padding: 5px 35px !important;
}
.cnc-enquiry .tm-map-container {
  border: 5px solid rgb(241, 241, 241);
  height: 380px;
}
.ch-powered {
  display: none;
}
.cnc-box-shadow {
  background: #fff;
  padding: 80px;
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
}
.tm-modal-search .uk-form input, .tm-modal-search .uk-form input:focus, .tm-modal-search .uk-form select {
  background-color: #343434;
  color: #fff;
}
.uk-form-controls #ch-search-promo_code {
  display: block;
}
.ch-availability-reserve-tip {
  font-weight: 600;
  font-size: 12px;
  color: #1d931c !important;
}
.home-rooms {
  background: #f7f2eb;
}
.red-notice {
  background: red;
}
.custom-box {
  background: #fff !important;
  border: none !important;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08) !important;
}
.home-btn {
  background: #8b223c;
  padding: 5px 45px !important;
}
.bar-title {
  font-weight: 600 !important;
}
.title-caption {
  background: #ffffff99;
  color: #444;
  padding: 5px;
}
/* MEDIA QUERY STARTS FROM HERE */
@media (min-width: 768px) {
  .tm-slideshow-container {
    padding-bottom: 0px;
  }
  .tm-header-booking i {
    line-height: 54px;
  }
  .tm-header-booking-bell::after {
    top: 26px;
    left: 5px;
  }
  .tm-header-hamburguer:after {
    top: 30px;
    left: 1px;
  }
}
@media (min-width: 1024px) {
  .tm-header-booking i {
    line-height: 54px;
  }
  .tm-header-booking-bell::after {
    top: 30px;
    left: 20px;
  }
  .tm-header-hamburguer::after {
    top: 36px;
    left: 4px;
  }
}
@media only screen and (max-width: 740px) {
  .uk-height-viewport {
    min-height: 400px;
  }
  .tm-bottom-grid {
    padding: 10px 0;
  }
  .tm-bottom-grid h3 {
    line-height: 1.2;
  }
  #tm-modal-nav .uk-subnav.uk-flex li {
    font-size: 20px;
    line-height: 32px;
  }
  .tm-header-booking i {
    line-height: 54px;
  }
  .tm-header-booking-bell::after {
    top: 26px;
    left: 5px;
  }
  .tm-header-hamburguer::after {
    top: 28px;
    left: 2px;
  }
  .cnc-overlay-box {
    padding: 0 25px;
  }
  .cnc-wine-dining .uk-width-2-3 {
    width: 100%;
  }
  .cnc-wine-dining .uk-width-2-3 p {
    margin-bottom: 20px;
  }
  .cnc-wine-dining .uk-block {
    padding-bottom: 0px;
  }
  .main-content-hight-remove .uk-block {
    padding-bottom: 0px;
  }
  .main-content-hight-remove .uk-width-2-3.uk-float-right {
    margin-bottom: 20px;
  }
  .cnc-facilities .uk-grid .uk-grid {
    margin: 20px 0px;
  }
  .cnc-facilities h2 {
    margin-top: 0px;
  }
  .cnc-facilities address, blockquote, dl, fieldset, figure, ol, p, pre, ul {
    margin: 0px;
  }
}
/*ipad media query */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .main-content-hight-remove .tm-bottom-full .uk-panel-space {
    padding: 0 30px;
  }
  .main-content-hight-remove .tm-bottom-full .uk-panel-space h3 {
    margin-top: 10px;
    font-size: 16px;
    line-height: 22px;
  }
  .cnc-wine-dining .uk-width-large-7-10 {
    width: 100%;
  }
  .cnc-wine-dining .uk-width-2-3 {
    width: 100%;
  }
}
@media only screen and (max-width: 500px) {
  .cnc-box-shadow {
    padding: 20px !important;
  }
}
/* MEDIA QUERY ENDS FROM HERE */